@charset "utf-8";
#aboutus {
  font-family: "微软雅黑";
}
.passage {
  padding-top: 100px;
  max-width: 1200px;
  margin: 0 auto;
}
.passage .title {
  padding: 100px 0 50px;
  font-size: 30px;
  text-align: center;
}
.passage .row {
  margin: 0 auto;
  text-align: center;
  padding: 0 0 200px;
}
.passage li {
  display: block;
  max-width: 590px;
  float: left;
}
.passage li i img {
  width: 95%;
  height: 80%;
}
.passage li p {
  width: 100%;
  text-align: center;
  margin-top: -42px;
  color: #ffffff;
  font-size: 20px;
}
.cl {
  clear: both;
}
.aboutus-bottom {
  /*padding-top: 200px;*/
  background: url("../images/aboutus/about-footer.png") no-repeat;
  height: 500px;
  text-align: center;
}
.aboutus-bottom p {
  font-size: 20px;
}
.aboutus-bottom .title {
  padding-top: 150px;
  padding-bottom: 50px;
  font-size: 30px;
}
@media (max-width: 768px) {
  .passage .row {
    padding: 0 0 40px;
  }
  .passage ul li {
    padding-bottom: 40px;
  }
  .passage .title {
    padding-top: 0px;
  }
  .aboutus-bottom {
    height: 180px;
  }
  .aboutus-bottom .title {
    padding-top: 25px;
    padding-bottom: 0;
    font-size: 20px;
  }
  .aboutus-bottom p {
    font-size: 14px;
  }
  .passage li {
    max-width: 100%;
  }
  .passage li p {
    font-size: 14px;
    margin-top: -24px;
  }
}
